Ошибка при инсталяции virtuemart 1.1.3 на joomla 1.5.8

Тема в разделе "Магазины, электронная коммерция", создана пользователем softandweb, 31.10.2009.

  1. Offline

    softandweb Недавно здесь

    Регистрация:
    22.03.2009
    Сообщения:
    2
    Симпатии:
    0
    Пол:
    Мужской
    При инсталяции вывалилась ошибка


    Warning: require_once(.../www/components/com_virtuemart/virtuemart_parser.php) [function.require-once]: failed to open stream: No such file or directory in .../www/administrator/components/com_virtuemart/admin.virtuemart.php on line 30

    Fatal error: require_once() [function.require]: Failed opening required '.../www/components/com_virtuemart/virtuemart_parser.php' (include_path='.:') in .../www/administrator/components/com_virtuemart/admin.virtuemart.php on line 30

    как решить проблему?
     
  2.  
  3. Лат
    Offline

    Лат Звоните 8 (905) 778-52-44

    Регистрация:
    31.01.2007
    Сообщения:
    1 751
    Симпатии:
    113
    Пол:
    Мужской
  4. OlegM
    Offline

    OlegM Russian Joomla! Team Команда форума

    Регистрация:
    12.04.2007
    Сообщения:
    4 356
    Симпатии:
    370
    Пол:
    Мужской
    А не смущает, что есть версии намного новее?
     

Поделиться этой страницей

Загрузка...